Product comparison · 2 wired routers

D-Link DIR-822 wired router Fast Ethernet Black vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 26specifications compared
  • 14differ
  • 12identical
  • 38known for one product only

Key differences

The D-Link DIR-822 wired router Fast Ethernet Black has 1 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (5 vs 4). The TP-Link TD-W9970B wired router Fast Ethernet White has 1 more RJ-11 ports quantity than the D-Link DIR-822 wired router Fast Ethernet Black (1 vs 0). The TP-Link TD-W9970B wired router Fast Ethernet White has 1 more USB ports quantity than the D-Link DIR-822 wired router Fast Ethernet Black (1 vs 0). Frequency range: 2.400 - 2.483 / 5.150 - 5.725 GHz on the D-Link DIR-822 wired router Fast Ethernet Black, 2.4 on the TP-Link TD-W9970B wired router Fast Ethernet White. Product colour: Black on the D-Link DIR-822 wired router Fast Ethernet Black, White on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • Ethernet LAN (RJ-45) ports
    • DIR-822 wired router Fast Ethernet Black:5
    • TD-W9970B wired router Fast Ethernet White:4
  • RJ-11 ports quantity
    • DIR-822 wired router Fast Ethernet Black:0
    • TD-W9970B wired router Fast Ethernet White:1
  • USB ports quantity
    • DIR-822 wired router Fast Ethernet Black:0
    • TD-W9970B wired router Fast Ethernet White:1
  • Product colour
    • DIR-822 wired router Fast Ethernet Black:Black
    • TD-W9970B wired router Fast Ethernet White:White
  • Antennas quantity
    • DIR-822 wired router Fast Ethernet Black:4
    • TD-W9970B wired router Fast Ethernet White:2
  • Power source type
    • DIR-822 wired router Fast Ethernet Black:AC
    • TD-W9970B wired router Fast Ethernet White:DC
  • Storage temperature (T-T)
    • DIR-822 wired router Fast Ethernet Black:-20 - 65 °C
    • TD-W9970B wired router Fast Ethernet White:-40 - 70 °C
  • Storage relative humidity (H-H)
    • DIR-822 wired router Fast Ethernet Black:5 - 95%
    • TD-W9970B wired router Fast Ethernet White:5 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of DIR-822, TD-W9970B
64 specifications
WAN connectionidentical
DSL WANKnown for oneUnknown — not stated by the sourceYes
Network2 differ
Networking standardsDiffersIEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3uIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Frequency rangeDiffers2.400 - 2.483 / 5.150 - 5.725 GHz2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces3 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityDiffers01
USB ports quantityDiffers01
USB versionKnown for oneUnknown — not stated by the source2.0
RS-232 portsKnown for one0Unknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Security1 differ
Security algorithmsDiffersWPA, WPA2, WPS64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
URL filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneYesUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS
Design1 differ
Product colourDiffersBlackWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneYesUnknown — not stated by the source
Antenna1 differ
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityDiffers42
Detachable antenna(s)Known for oneYesUnknown — not stated by the source
Power1 differ
Power source typeDiffersACDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditions2 differ
Storage temperature (T-T)Differs-20 - 65 °C-40 - 70 °C
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers190 mm195 mm
DepthDiffers133 mm130 mm
HeightDiffers38 mm36 mm
WeightKnown for one263.1 gUnknown — not stated by the source
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons